.mc-component-library .mc-list .v-list-item--density-comfortable {
  min-height: 50px !important;
}
.mc-component-library .mc-list .v-list-item__prepend > .v-list-item__spacer {
  width: 0;
}
.mc-component-library .mc-list .v-list-item--density-comfortable:not(.v-list-item--nav).v-list-item--one-line {
  padding-inline: 16px;
}
.mc-component-library .mc-list-item .prepend {
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mc-component-library .mc-list-item.mc-list-item--active .v-list-item-title {
  color: red;
}
.mc-component-library .mc-list-item.mc-list-item--active .v-list-item__overlay {
  display: none;
}
.mc-component-library .mc-list-item.mc-list-item--active.mc-list-item--active-marker::before {
  content: "";
  position: absolute;
  top: 0.7rem;
  bottom: 0.7rem;
  width: 0.21rem;
  background-color: red;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.mc-component-library .mc-list-item.mc-list-item--active.mc-list-item--active-marker .v-ripple__container {
  width: 100%;
}